# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = libgrss
pkgbase = libgrss
pkgver = 0.7.0+16+g971c421-2
pkgdesc = Glib-based library to manage RSS and Atom feeds
url = https://wiki.gnome.org/Projects/Libgrss
builddate = 1542153905
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 964608
arch = armv6h
license = LGPL3
depend = glib2
depend = libsoup
depend = libxml2
makedepend = intltool
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = git
